uuid: ce335b1f-c4a5-47cc-9def-0a51649abb4a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.list_all_contents_container.field_list_to_display
    - field.field.paragraph.list_all_contents_container.field_subtitle
    - field.field.paragraph.list_all_contents_container.field_title
    - paragraphs.paragraphs_type.list_all_contents_container
  module:
    - options
id: paragraph.list_all_contents_container.default
targetEntityType: paragraph
bundle: list_all_contents_container
mode: default
content:
  field_list_to_display:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  field_subtitle:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
